## Linking Lines: /

### Use

If you want to enter a multi-line DBM command, close each line with a slash. This tells the system that the command is not complete. If you choose Enter at the end of a line that closes with a slash, the command is not executed yet.

Only when you choose Enter without having entered a slash in the current line is the entire command transmitted to the Database Manager and executed.

### Prerequisites

You have called the Database Manager CLI in session mode or in script mode.

### Syntax

<command_line_beginning>/

<command_line_continued>/

<command_line_continued>/

<command_line_end>

### Example

>dbm_version/

BUILD

OK

DBMServer 7.6.00 Build 009-103-092-650